
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tar打包、压缩与解压缩到指定目录的方法 / iVAN</title>

    <meta name="description" content="Tar打包、压缩与解压缩到指定目录的方法 tar在linux上是常用的打包.压缩.加压缩工具,他的参数很多,折里仅仅列举常用的压缩与解压缩参数   参数: -c :create 建立压缩档案的参数: -x : 解压缩压缩档案的参数: -z : 是否需要用gzip压缩: -v: 压缩的过程中显示档案: -f: 置顶文档名,在f后面立即接文件名,不能再加参数   举例: 一,将整个/home/www/images 目录下的文件全部打包为 /home/www/images.tar [root@xoaocom ~]# tar -cvf /hom">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Tar打包、压缩与解压缩到指定目录的方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>tar在linux上是常用的打包、压缩、加压缩工具，他的参数很多，折里仅仅列举常用的压缩与解压缩参数</p>
<p> </p>
<p>参数：</p>
<p>-c ：create 建立压缩档案的参数；</p>
<p>-x ： 解压缩压缩档案的参数；</p>
<p>-z ： 是否需要用gzip压缩；</p>
<p>-v： 压缩的过程中显示档案；</p>
<p>-f： 置顶文档名，在f后面立即接文件名，不能再加参数</p>
<p> </p>
<p>举例： 一，将整个/home/www/images 目录下的文件全部打包为 /home/www/images.tar</p>
<p>[root@xoaocom ~]# tar -cvf /home/www/images.tar /home/www/images ← 仅打包，不压缩</p>
<p>[root@xoaocom ~]# tar -zcvf /home/www/images.tar.gz /home/www/images ← 打包后，以gzip压缩</p>
<p> </p>
<p>在参数f后面的压缩文件名是自己取的，习惯上用tar来做，如果加z参数，则以tar.gz 或tgz来代表gzip压缩过的tar file文件</p>
<p> </p>
<p>举例： 二，将 /home/www/images.tar.gz 解压到/home/www下面</p>
<p>[root@xoaocom ~]# cd /home/www</p>
<p>[root@xoaocom ~]# tar -zxvf /home/images.tar.gz</p>
<p> </p>
<p>解压到指定的目录</p>
<p>[root@xoaocom ~]# tar -zxvf /home/images.tar.gz -C /specific dir</p>
<p> </p>
<p>解包到指定的目录</p>
<p>tar xvf filename.tar -C /specific dir</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 08:58:43</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/create/" title="Create">Create</a>, <a href="https://www.iamivan.net/tag/file/" title="file">file</a>, <a href="https://www.iamivan.net/tag/linux/" title="linux">linux</a>, <a href="https://www.iamivan.net/tag/gzip/" title="gzip">gzip</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Tar打包、压缩与解压缩到指定目录的方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M915AXM.html" rel="bookmark">php删除指定目录的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本文实例讲述了php删除指定目录的方法.分享给大家供大家参考.具体分析如下: 这段代码可实现递归删除子目录的功能 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 &lt;?php /** * Delete a file, or a folder and its contents * (recursive algorithm) * @author Aidan Lis			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1E99jM.html" rel="bookmark">让Win8自带截图工具自动保存图片到指定目录的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  在win8系统下,很多用户都比较喜欢使用PRTSC按键来快速获取图,用户在使用PRTSC按键后,系统将自动捕获当前桌面显示屏中的内容,不过使用该方法截图后,所截取的图片将会保存为粘贴板中,而不是以图片形式存储为本地,如果你想要将文件以文件的形式自动保存到本地的话,那么我们就需要对该截图功能进行修改设置,有很多用户不知道如何进行修改,故此小编在这里为大家详细介绍下操作方法,需要的用户不妨看下! 让Win8自带截图工具自动保存图片到指定目录的方法 第一步:在&quot;图片&quot;文件夹下找到&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw5yPdM.html" rel="bookmark">php删除指定目录的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了php删除指定目录的方法.分享给大家供大家参考.具体分析如下: 这段代码可实现递归删除子目录的功能 &lt;?php /** * Delete a file, or a folder and its contents * (recursive algorithm) * @author Aidan Lister &lt;aidan@php.net&gt; * @version 1.0.3 * @param string $dirname Directory to delete * @retur			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVD8qDM.html" rel="bookmark">PHP简单实现生成txt文件到指定目录的方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了PHP简单实现生成txt文件到指定目录的方法.分享给大家供大家参考,具体如下: &lt;?php //fopen第二个参数可以是以下四个,区别就是是清空内容再写还是在后面累加内容 //&quot;w&quot; 写入方式打开,将文件指针指向文件头并将文件大小截为零.如果文件不存在则尝试创建之. //&quot;w+&quot; 读写方式打开,将文件指针指向文件头并将文件大小截为零.如果文件不存在则尝试创建之. //&quot;a&quot; 写入方式打开,将文件指针指向文件末尾.如果文件不存			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba6VJwM.html" rel="bookmark">菜鸟学Linux命令&colon;tar命令 压缩与解压缩</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				tar命令可以为linux的文件和目录创建档案.利用tar,可以为某一特定文件创建档案(备份文件),也可以在档案中改变文件,或者向档案中加入新的文件. tar最初被用来在磁带上创建档案,现在,用户可以在任何设备上创建档案.利用tar命令,可以把一大堆的文件和目录全部打包成一个文件,对于备份文件或将几个文件组合成为一个文件以便于网络传输非常有用. 打包和压缩 打包是指将一大堆文件或目录变成一个总的文件: 压缩则是将一个大的文件通过一些压缩算法变成一个小文件. 为什么要区分这两个概念呢?这源于Lin			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXNdZ5b.html" rel="bookmark">rsync只同步指定目录的方法&lpar;已测&rpar;&lowbar;服务器其它</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				rsync同步指定目录rsync使用–include参数与–exclude参数来实现同步指定目录,并且–exclude目录放在后面. 例如: linux上文件目录 复制代码 代码如下: ls /usr/local/apache/htdocs/site aa bb cc dd ee .. zz 只想同步aa,bb,ee这三个目录,其他的不同步. 实现代码: 复制代码 代码如下: /usr/local/rsync/bin/rsync -azv  --include &quot;aa/&quot; --incl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwqeKOM.html" rel="bookmark">Linux 用cp和rsync同步文件时跳过指定目录的方法&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				需求是:某测试站点,在某个节点的时候需要同步到正式站点去,但是里面的config目录不能覆盖, 方法一:终端命令行下执行以下命令 cp -R `find /projectA -type d -path /projectA/common/config -prune -o -print | sed 1d ` /projectB/ 方法二: localhost # find projectB/ommon/config | xargs touch 修改目标目录的congfig目录文件的access ti			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjq9ydz.html" rel="bookmark">nginx代理指定目录命令方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在服务器端我的博客是http://127.0.0.1:8080/blog下面的,我想通过nginx的反向代理到www.111cn.net的域名下 比如原来文章的url是http://127.0.0.1:8080/blog/article/123 现在我想这么访问: 域名/article/123  代码如下 复制代码 server {     listen      80;     server_name  www.111cn.net;     location / {         rewri			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnnaYkp.html" rel="bookmark">浅谈Linux下tar&comma;jar压缩&comma;解压的常用命令&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如下所示: tar cvf /data/d2/apps.tar apps cd /data01/applsrm/SRM tar xvf apps.tar jar cvf /data01/xxx.jar * cd wq jar xvf xxxx.jar 以上这篇浅谈Linux下tar,jar压缩,解压的常用命令就是小编分享给大家的全部内容了,希望能给大家一个参考,也希望大家多多支持. 以上是小编为您精心准备的的内容,在的博客.问答.公众号.人物.课程等栏目也有的相关内容,欢迎继续使用右上角搜索按钮			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvGR9p.html" rel="bookmark" class="title">FTP服务器的防火墙通用设置规则</a>
					<div>
						  此FTP服务器的防火墙通用设置规则适用于Windows(包括服务器版和桌面版).Linux服务器以及可能的其他操作系统. 在配置好FTP服务器后将发起FTP服务的程序(如Windows的svcho ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMA7EXz.html" rel="bookmark" class="title">极路由hiwifi怎么样？</a>
					<div>
						笔者是一个喜好折腾的人,曾经购买过FW300对其加装Flash和USB口,刷上第三方固件实现脱机下载. 笔者入手极路由,属于&quot;第二三批工程机用户&quot;,其实这款路由刚推出的第一时间,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMg9V6z.html" rel="bookmark" class="title">Request废话连篇</a>
					<div>
						request Request对象探讨 Request是ASP里的一个内部对象,用于获取HTTP请求中传递的任意信息(如头信息.表单数据.cookies等等).所以这是在ASP里面最常用的内部对象,常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbELRLz.html" rel="bookmark" class="title">ASP三种方法抽取10万条数据的速度测试</a>
					<div>
						数据|速度 现有10W条数据,Access数据库保存 通过正常提取: &lt;% Set conn= Server.CreateObject(&quot;ADODB.Connection&quot;) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXA6Kz.html" rel="bookmark" class="title">Flash实例视频教程：电脑报片头制作&lpar;1&rpar;</a>
					<div>
						教程|视频教程 第 59 节:电脑报片头制作(1) 课程目标:制作电脑报片头动画 课程要点:运用Flash MX 2004制作电脑报动画片头,该实例分七集讲解,这是第一节.同时提供fla源文件下载,方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk24RoM.html" rel="bookmark" class="title">Windows 8 Store Apps学习&lpar;49&rpar; 输入&colon; 获取输入设备信息</a>
					<div>
						输入: 获取输入设备信息, 虚拟键盘, Tab 导航, Pointer, Tap, Drag, Drop 介绍 重新想象 Windows 8 Store Apps 之 输入 输入设备的相关信息 SIP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze47G7p.html" rel="bookmark" class="title">DB2 V8数据库基础（一）</a>
					<div>
						1 版本 DB2 ESE 企业版 DB2 HOST DATABASES DB2 for iSeries os4平台 DB2 for zSeries os39平台 DB2 Famliy Platform ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKan1p.html" rel="bookmark" class="title">Enterprise Library 3&period;0体验（1）：集成VS2005的配置工具和配置区加密支持</a>
					<div>
						一．集成到VS2005中的配置工具 在Enterprise Library 3.0之前的两个版本,配置工具都是作为一个单独的应用程序,我也曾经介绍过一款把Enterprise Library配置工具集 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze45m7p.html" rel="bookmark" class="title">SQL注入中基础的几个问题及解决方法</a>
					<div>
						以 php 为例 引发 SQL 注入失败最主要的原因是什么主要就是 WAF 和手工保护代码,WAF 用于拦截恶意代码,但是 WAF 很好绕过,规则是死的,人是活的.WAF 部署在服务器端,根据预先定义 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGmQNp.html" rel="bookmark" class="title">linux命令系列之man</a>
					<div>
						  前言 本系列会介绍linux的一系列的命令,但主要还是把man手册上面翻译过来,给自己一个记忆,也方便其他童鞋收藏查阅. ===================================== ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24YNZp.html" rel="bookmark" class="title">网页刷新方法集合</a>
					<div>
						 代码如下: &lt;input type=button value=刷新 onclick=&quot;history.go(0)&quot;&gt; 代码如下: &lt;input type=but ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXdgmp.html" rel="bookmark" class="title">Photoshop CS6文件处理设置教程</a>
					<div>
						选择&quot;编辑&quot;菜单,将鼠标指针移动到&quot;首选项&quot;上面,在弹出的子菜单中点击&quot;文件处理&quot;命令,打开&quot;首选项&quot;对话框.如下图所示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwD9nb.html" rel="bookmark" class="title">js单独获取一个checkbox看其是否被选中</a>
					<div>
						  &lt;script language=javascript&gt;  function check(){  var xz=document.getElementById(&quot;xz&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaW3vz.html" rel="bookmark" class="title">近期计划</a>
					<div>
						作为一名靠技术吃饭的人,技术就是自己的饭碗.因此明确自己的方向是必须的,否则技水太深,还不定正确,所以给自己一个短期的技术学习计划:不过也不要忘了多多锻炼身体哦! 制定下面的这个计划的时候,主要基于以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6EK6M.html" rel="bookmark" class="title">mvc下&comma;3种窗口弹出设置的方法&lowbar;实用技巧</a>
					<div>
						1.通过重写,&lt;input标签下按钮的onclick事件,来进行窗口的弹出设置: 复制代码 代码如下: &lt;input type=&quot;button&quot; onclick=&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boReRdz.html" rel="bookmark" class="title">Android应用中实现系统&OpenCurlyDoubleQuote;分享&rdquo;接口</a>
					<div>
						在android下各种文件管理器中,我们选择一个文件,点击分享可以看到弹出一些app供我们选择,这个是android系统分享功能,我们做的app也可以出现在这个列表中. 第一步:在Manifest.x ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7140z.html" rel="bookmark" class="title">oracle11g-linux安装oracle11 rac集群，报错，请专家帮忙解释下是哪里问题，感谢</a>
					<div>
						问题描述 linux安装oracle11 rac集群,报错,请专家帮忙解释下是哪里问题,感谢 解决方案 图太小,看不清,建议参考:http://blog.chinaunix.net/uid-14779 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYg07p.html" rel="bookmark" class="title">java-php调用Java编写的webservices接口出现以下错误</a>
					<div>
						问题描述 php调用Java编写的webservices接口出现以下错误 SoapFault Object ( [message:protected] =&gt; SOAP-ERROR: Parsin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rWk3p.html" rel="bookmark" class="title">受访的IT用户中每四个就有一个实施了统一存储</a>
					<div>
						尽管貌似我们已经听统一存储听了很久了,但它还是相对很新的--这意味着我们还在接受循环的早期. 不过有一点是明显的,统一或者多协议的存储有十分诱人的价值优势.在一个统一存储环境中,数据存储变成了一个共享 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR4AYp.html" rel="bookmark" class="title">简化数据中心云网络秘诀</a>
					<div>
						&quot;以太网是云计算的骨干.&quot;这句宣言太夸张?不尽然.任何数据中心,云计算或者其他诸如此类均取决于其以太网网络允许服务器.存储系统和其他设备的相互传输.没有网络就没有数据中心. 今天, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JYmmz.html" rel="bookmark" class="title">Adobe Photoshop CS3 Extended 龙卷风破解免激活版 V1&period;3&lowbar;常用工具</a>
					<div>
						基于Adobe Photoshop CS3 Extended官方简体中文版制作,已整合10.0.1官方升级包,免激活,免序列号,光盘大小为180M.安装说明:先卸载你原来的版本,然后全新安装此版即可. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRd5Wp.html" rel="bookmark" class="title">Android文字转语音TTS离线程序</a>
					<div>
						android原生rom,本自带tts语音,在这基础上可以直接调用使用即可.源码如下. public class TTSdemo extends Activity implements OnInitL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoOEOM.html" rel="bookmark" class="title">菜鸟一只，求助啊</a>
					<div>
						问题描述 程序不报错,可是一运行就闪退.设置断点第一行就找不到源,setContentView(R.layout.result)布局文件也不报错...急啊,菜鸟一只,啥也不知道 解决方案 解决方案二: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2g4wz.html" rel="bookmark" class="title">Ajax核心XMLHTTP组件资料第1&sol;2页&lowbar;AJAX相关</a>
					<div>
						一.数据库远程管理技术  基于互联网的广域网现代应用中的一个重要环节是数据库远程监控.首先简单回顾一下互联网上的数据库远程管理技术的发展过程和方式: (推荐文章:AJAX专题) 早期通过编写CGI-B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkXROp.html" rel="bookmark" class="title">C&num;递归算法之归并排序&lowbar;C&num;教程</a>
					<div>
						归并排序是利用递归和分而治之的技术将数据序列划分成为越来越小的半子表,再对半子表排序,最后再用递归步骤将排好序的半子表合并成为越来越大的有序序列,归并排序包括两个步骤,分别为: 1)划分子表 2)合并 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOW253z.html" rel="bookmark" class="title">军训中屡屡爆出事故</a>
					<div>
						正值开学季,一年一度的必须课军训也随之陆续开始.但是最近几天,军训中屡屡爆出事故,先是湖南教官与师生发生冲突,后又曝出一女生军训期间疑似因站军姿被老师批评跳楼身亡.面对这些事件,作为当事人的大学生有怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdOraz.html" rel="bookmark" class="title">css帮忙解答一下~~</a>
					<div>
						问题描述 做一个学校的网站,用Css设计界面时,如何将头部跟底部分离出来写在一样单独的样式表里啊~~ 解决方案 解决方案二:可以是两个单独的html脚本,分别对应两个不同的css样式,然后引用到你的页 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1D50rb.html" rel="bookmark" class="title">盛大CEO回应与巨人联运传闻：秉持开放态度</a>
					<div>
						4月6日消息,在巨人网络旗下网页游戏&lt;黄金国度&gt;联合运营消息炒得沸沸扬扬之际,业内频频传出其联合运营伙伴正是盛大在线的猜测.日前,盛大在线CEO王静颖在接受采访时首度对传闻发表回应,她表示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWwd8p.html" rel="bookmark" class="title">java正则&colon;com&period;factory&period;web&period;Person，取出Person 怎么写？</a>
					<div>
						问题描述 如题,其中person是一个类名,但是我用getName后带着包名,现在我只要Person注意不能用String的方法,就为了练正则嘛 解决方案 解决方案二:importjava.text. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDjAxvM.html" rel="bookmark" class="title">c语言-C语言硬盘分区代码如何写？？</a>
					<div>
						问题描述 C语言硬盘分区代码如何写?? 百度不到啊,求大神赏个源码 解决方案 分区本身没有什么难的,但是在windows下你不能直接去写扇区. 为了简单,你可以用你的C程序调用diskparthttp ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.023 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
